@charset "utf-8";

.c2_2_cp_span1.sm {
	width: 230px;
}

.c2_2_cp_span1 {
	width: 300px;
}

.center_new {
	display: block;
    float: right;
    left: -10px;
    position: absolute;
    top: -4px;
}
.center_new img{
	width:20px;
	height:8px;
}

.center_hit {
	display: block;
	float: right;
	text-align: center;
	color: #3b63a8;
	width: 50px;
	height: 20px;
	line-height: 25px;
}

.center_hit_num {
	font-size: 12px;
	line-height: 25px;
	text-align: right;
	overflow: hidden;
	white-space: nowrap;
	width: 35px;
	height: 20px;
	float: left;
}

.center_hit_txt {
	float: left;
}